clang-tools 10.0.0

Classes | Namespaces | Functions
ClangDoc.cpp File Reference
`#include "ClangDoc.h"`
`#include "Mapper.h"`
`#include "Representation.h"`
`#include "clang/AST/AST.h"`
`#include "clang/AST/ASTConsumer.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/RecursiveASTVisitor.h"`
`#include "clang/Frontend/ASTConsumers.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Frontend/FrontendActions.h"`
Include dependency graph for ClangDoc.cpp:

Go to the source code of this file.

## Classes
class | clang::doc::MapperActionFactory

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::doc

## Functions
std::unique_ptr< tooling::FrontendActionFactory > | clang::doc::newMapperActionFactory (ClangDocContext CDCtx)